Bug 16821 - 1600x1200 on all-in-wonder-128 hangs kde
Summary: 1600x1200 on all-in-wonder-128 hangs kde
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-23 19:20 UTC by Mr. Berkley Shands
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-25 15:06:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mr. Berkley Shands 2000-08-23 19:20:46 UTC
Using high resolution 1600x1200 resolution on an all-in-wonder-128 (32mb)
hangs kde at login time. 8bit/16bit/32bit shows the same problem.
1280x1024 does not.

after the login (xdm process) goes away, most of the time the
radio-box and progress slider popup comes up. the 
slider sticks at 83% and never gets past that.
This is an initial login for "root". Subsequent login attempts
either it does not get that far, or it fails to get past 83%.
I tried the lower resolution, and was able to login the second try.
I used <ctrl><alt><backspace> to kill the Xserver each time.
I rebooted for the 1280x1024 try.
kde still won't save my workspace config though, but thats another bug.

I'm using a p3-600 768mb aha2940u2w 9gbLVD, an all-in-wonder 128 with 32mb.
it also does not seem to matter if I boot linux-2.4.0-test6 or
linux-2.2.16-17.
kde is sick on login :-(

berkley

Comment 1 Mr. Berkley Shands 2000-08-25 15:06:16 UTC
I find that if I "rm -rf /.kde*" then I can proceed normally.
A change from 6.2 is that other processes (like xterm's) launched do not return
after a logout/login sequence.

I also noted that
 Aug 25 09:38:53 camera kdm[793]: Cannot open server authorization file
/etc/X11/kdm/authdir/A:0-kQEQ6g 
Aug 25 09:38:53 camera kdm[1919]: IO Error in XOpenDisplay 
Aug 25 09:38:53 camera kdm[793]: Display :0 cannot be opened 
Aug 25 09:38:53 camera kdm[793]: Cannot open server authorization file
/etc/X11/kdm/authdir/A:0-yHbJm9 

the authdir directory did not exist. I created it, and things are a bit happier.

Comment 2 Preston Brown 2000-10-04 19:21:34 UTC
kde was badly broken for the beta but was fixed for final.


Note You need to log in before you can comment on or make changes to this bug.